Subject: Re: Generator Run Status Paper Supporting Disclosure
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 19 Dec 2000 08:32:00 -0800 (PST)

Charles, I'm sorry I've taken so long to get back to you on this.  Since I 
didn't have time to analyze your paper, please see the attached paper on the 
release of information in an RTO.  Also, talk to Alan, I think he provided 
further support for our recommendations in an affidavit he filed at FERC.  
Also, please work with Alan about your comments on page 5.  Alan, if you 
respond through E-mails please copy me.  Thanks.

To: Charles Yeung/HOU/ECT@ECT
cc: Mary Hain/HOU/ECT@ECT 
Subject: Re: Generator Run Status Paper Supporting Disclosure  

Charles--You may want to get more public power, and industrial groups on 
this.  Also, you may want to check with Sarah or Joe about scheduling a 
pre-filing meeting with FERC.

Mary--You may want to check what is said about the Cal power market in this 
(in C. on p. 5).  OK with you?

Charles Yeung
12/07/2000 02:19 PM
To: Terri Clynes/HOU/ECT@ECT, Dave Mangskau/Corp/Enron@ENRON, Doug 
Sewell/HOU/ECT@ECT, Joe Connor/NA/Enron@Enron, Bill Rust/HOU/ECT@ECT, Ron 
McNamara/NA/Enron@Enron, Mary Hain/HOU/ECT@ECT, Christi L 
Nicolay/HOU/ECT@ECT, Patrick Hanse/HOU/ECT@ECT
cc: James D Steffes/NA/Enron@Enron, Aleck Dadson/TOR/ECT@ECT, Joe 
Hartsoe/Corp/Enron@ENRON, Richard Ingersoll/HOU/ECT@ECT 

Subject: Generator Run Status Paper Supporting Disclosure

I wanted all Regional Reliabilty Council reps to have a copy of this document 
which Enron is supporting for the FERC ANOPR filing.

Please contact me if you have any questions.

Charles Yeung
713-853-0348

---------------------- Forwarded by Charles Yeung/HOU/ECT on 12/07/2000 02:15 
PM ---------------------------

Charles Yeung
11/29/2000 10:42 AM
To: Richard Shapiro@EES
cc:  
Subject: Generator Run Status Paper Supporting Disclosure

---------------------- Forwarded by Charles Yeung/HOU/ECT on 11/29/2000 11:42 
AM ---------------------------

Charles Yeung
11/29/2000 09:34 AM
To: Lloyd Will/HOU/ECT@ECT, Aleck Dadson/TOR/ECT@ECT
cc: Richard Ingersoll/HOU/ECT@ECT, Joe Hartsoe/Corp/Enron@ENRON, Andy 
Rodriquez/NA/Enron@Enron, James D Steffes@EES, Richard Shapiro/HOU/EES@EES 
Subject: Generator Run Status Paper Supporting Disclosure

Lloyd and Aleck, thank you both for the info re: Gen data, I will keep that 
and interject it in the debates.

I have been working with Kurt Conger of American Public Power Assoc on a 
pro-Gen status disclosure paper.  This paper will be proposed to the 
Electronic Scheduling Collaborative for inclusion in the response to the FERC 
OASIS Phase II ANOPR.

Southern Company Mktg is leading the charge to prevent disclosure of such 
data.  This fight is lining up as those marketers with large gen assets vs. 
those who don't.

Transmission customer reps on NERC committees and subcommittees working 
independently outside the NERC process cannot agree on a pro or con position 
however, many support putting these 2 arguments in front of FERC for action.

I will push for filing both the pro and con positions to be filed in the 
ANOPR response.

---------------------- Forwarded by Charles Yeung/HOU/ECT on 11/29/2000 09:26 
AM ---------------------------

"Kurt Conger" <[email-masked]>@nerc.com on 11/28/2000 08:08:56 PM
Sent by: [email-masked]
To: "ESTF/ESC" <[email-masked]>
cc:  
Subject: Generator Run Status Paper Supporting Disclosure

Attached is the position paper in support of generator run status
disclosure.  The file format is MS Word 97.  If you have difficulty reading
the file, I can send copies in Acrobat PDF format upon request.

Kurt Conger
EXS Inc.
Woodinville, WA
(425) 497-1133
Mobile (425) 444-3149

 - Gen Run Status Disclosure KConger.doc